html, body {
  margin:0;
  padding:0;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 12px;
  line-height: 1;
  color: #000;
  background-color: #fff;
}
body {
  overflow:hidden;
}
.wrapper {
  margin:auto;
  max-width:1000px;
  position:relative;
}

.phenocam {
  padding-right:340px;
  line-height:0;
}
.phenocam img {
  width:100%;
  margin:0;
  padding:0;
}

.info {
  width:340px;
  float:right;
  margin-right: -20px;
}

.info h2 {
  margin:0 0 5px;
}

.info .row {
  margin-bottom:15px;
  overflow:hidden;
}

.col {
  float:left;
  margin-right:10px;
}
.col .label {
}

.col .value {
  font-size:14px;
  font-weight:bold;
}

.col .value.value-main {
  font-size: 22px;
  margin-top: 4px;
}

.unit {
  font-size:80%;
}
